Downgrade Error 2.1.0

Discussion in '3DS - Homebrew Development and Emulators' started by Star_dust6, Jun 23, 2016.

  1. Star_dust6
    OP

    Star_dust6 Member

    Newcomer
    17
    2
    Jun 23, 2016
    Italy
    Hi all, I hope you can help me.
    I'm following Plailect guide about downgrading RedNand from latest firmware to 2.1.0. But every time I launch PlaiSysUpdater and press X to downgrade, I get a black screen with "Error has occurred" "Hold power button" "contact Nintendo" etc.
    This thing is driving me crazy.


    PS: sorry for my English, I'm not a native speaker.

    EDIT: List of things I've done

    - Followed the guide 3 times from start, (twice with ReiNand, last one with Luma3ds)
    - Formatted countless times
    - Removed TWL_FIRM modifications
     
    Last edited by Star_dust6, Jun 23, 2016
  2. DarkGabbz

    DarkGabbz Resident XBOX Guy

    Member
    1,107
    636
    Dec 29, 2015
    Micronesia, Federated States of
    Modding Xbox'es
    Format the rednand again and redownload PlaiSysUpdater.
     
  3. Star_dust6
    OP

    Star_dust6 Member

    Newcomer
    17
    2
    Jun 23, 2016
    Italy
    I've also done that, tiny format, format from settings menu. Still nothing.
     
  4. Stoned

    Stoned GBAtemp Advanced Fan

    Member
    778
    112
    Mar 26, 2014
    Gambia, The
    Save your Content from Sd to Pc Than Format SD over Pc Put your Files Back on SD and try it Again
     
  5. Lia

    Lia bohemian rhapsody

    Member
    1,315
    2,539
    Jan 29, 2016
    United Kingdom
    Make sure you have the right files.
    Download them again.
     
  6. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    328
    Nov 19, 2008
    United States
    Sandy, UT
    Update your rednand to 11.0 if you haven't already. You have a higher chance of the downgrade succeeding from there than from 9.2.
     
  7. Lia

    Lia bohemian rhapsody

    Member
    1,315
    2,539
    Jan 29, 2016
    United Kingdom
    How does that work?
     
  8. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    328
    Nov 19, 2008
    United States
    Sandy, UT
    I dunno, it just does. Last time I modded a 3DS I thought I would save time by not bothering to update the rednand and just downgrade it to 2.1. But the rednand kept softbricking the same way OP's did until I upgraded it to the latest firmware before downgrading.
     
    Lia likes this.
  9. Lia

    Lia bohemian rhapsody

    Member
    1,315
    2,539
    Jan 29, 2016
    United Kingdom
    huh
     
  10. Biff627

    Biff627 GBAtemp Advanced Fan

    Member
    997
    344
    Aug 15, 2015
    United States
    Update the rednand to 11, use the 10.2 firm with luma and then downgrade xD
     
  11. Star_dust6
    OP

    Star_dust6 Member

    Newcomer
    17
    2
    Jun 23, 2016
    Italy
    You're advice really helped me, thank you.
    I feel very stupid, I've followed the guide 3 times and, every time, the problem was that I didn't unpack the 2.1.0 update zip.

    Finally I got arm9 with luma3ds
     
    Last edited by Star_dust6, Jun 24, 2016
    FenrirWolf likes this.
  12. nl255

    nl255 GBAtemp Addict

    Member
    2,530
    348
    Apr 9, 2004
    No need to use the 10.2 firmware.bin for downgrading if you have the latest luma since it patches out the anti-downgrade checks.
     
  13. Biff627

    Biff627 GBAtemp Advanced Fan

    Member
    997
    344
    Aug 15, 2015
    United States
    Ive seen some instances where it seems the anti-downgrade checks seem to fail on fw 11 and them using an older native firm helped
     
  14. nl255

    nl255 GBAtemp Addict

    Member
    2,530
    348
    Apr 9, 2004
    Yes, that was the case if you were using a version of luma before 5.5 as the anti-downgrade patch was added just before that release. That includes the nightlies that most people were using at the time for the 11.0 online fix.
     
    Biff627 likes this.